Page MenuHomeVyOS Platform

Start builds for Debian 10 (Buster)
Closed, ResolvedPublicENHANCEMENT

Description

@UnicronNL we need to start building packages for D9
i recall you already begun that, so just create corresponding task

Details

Difficulty level
Unknown (require assessment)
Version
-
Why the issue appeared?
Will be filled on close
Is it a breaking change?
Unspecified (possibly destroys the router)

Related Objects

StatusSubtypeAssignedTask
ResolvedENHANCEMENTUnicronNL
Resolveddmbaturin
Resolvedjestabro
ResolvedENHANCEMENTc-po
ResolvedENHANCEMENThagbard
WontfixENHANCEMENThagbard
ResolvedENHANCEMENTc-po
OpenENHANCEMENTNone
ResolvedENHANCEMENThagbard
Resolvedjestabro
WontfixENHANCEMENThagbard
Resolvedjestabro
Resolvedjestabro
OpenENHANCEMENTNone
ResolvedENHANCEMENThagbard
ResolvedENHANCEMENThagbard
WontfixENHANCEMENThagbard
OpenENHANCEMENThagbard
Resolvedjestabro

Event Timeline

syncer created this task.Nov 26 2017, 5:27 PM
syncer changed the visibility from "Subscribers" to "Public (No Login Required)".
syncer renamed this task from Start builds for Debian 9 to .Oct 18 2018, 6:05 AM
syncer changed the subtype of this task from "Task" to "Enhancement".Oct 20 2018, 7:10 AM
pasik added a subscriber: pasik.Mar 12 2019, 6:15 PM
c-po added a subscriber: c-po.May 26 2019, 3:46 PM

Please refer to the equuleus Git branch. There is already a Docker container and some smal fixes to the build system.

c-po renamed this task from Start builds for Debian 9 to Start builds for Debian 10 (Buster).May 28 2019, 7:54 PM
c-po closed this task as Resolved.Mar 22 2020, 8:53 AM
c-po moved this task from Need Triage to Finished on the VyOS 1.3 Equuleus board.
c-po set Is it a breaking change? to Unspecified (possibly destroys the router).